cURL
curl --request POST \ --url https://api.ttapi.io/suno/v1/lyrics \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "prompt": "<string>", "lyrics_model": "classic", "hookUrl": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" } }
该接口用于自动生成适合歌曲创作的歌词内容,支持从主题、情绪和风格出发快速产出可用于后续作曲和演唱的文本。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
提示词
歌词模型
classic
remi
回调通知地址
请求成功
"SUCCESS"
"success"
{ "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" }